grk::minpf_dynamic_library Struct Reference

`#include <minpf_dynamic_library.h>`

## Public Attributes

char | path [MINPF_MAX_PATH_LEN]
dynamic_handle_t | handle

## Member Data Documentation

## handle

dynamic_handle_t grk::minpf_dynamic_library::handle

## path

char grk::minpf_dynamic_library::path[MINPF_MAX_PATH_LEN]

The documentation for this struct was generated from the following file:

- minpf_dynamic_library.h